* {
	text-decoration: none;
}

body {
	background-color: #f3f3f3;
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
}
main {
	width: 1024px;
	margin-top: -40px;
	height: calc(100vh - 40px);
}

p {
	margin-top: 10px;
	color: #111;
}

.wappen {
	//float: left;}

ul {
	list-style-type: none;
	margin-left: 5px;
}

li {
	text-align: left;
	//display: block;
}

div ul li {
	margin-left: 20px;
	margin-top: 10px;
}

div ol li {
	margin-left: 20px;
	margin-top: 10px;
}

footer {
	width: 1024px;
	display: block;
}

div ul {
	display: inline-block;
	text-align: center;
	
}

div .navigation li {
	display: inline-block;
	list-style: none;
	border-right: 1px solid #111;
	padding-right: 10px;

}

div .navigation a {
	text-decoration: none;
	font-size: 10px;
}

header {
	width: 1024px;
	height: 220px;
}

a {
	color: #103d87;
	font-weight: bold;
}

.golden {
	color: #bda272;
}

h1 { 
	color: #103d87;
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 20px;
}

h2 { 
	color: #bda272;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 20px;
}
.breadcrump {
	background-color: #103d87;
	margin: 0 10px;
	margin-top: 80px;
}
.breadcrump ul, 
.breadcrump li, 
.breadcrump a {
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	list-style: none;
}

header nav {
	
	margin-right: 20px;
	padding-left: 20px;
}

header nav ul {
	display: block;
	float: right;
}

header nav ul li {
	display: inline-block;
	list-style: none;
	border-right: 1px solid #111;
	padding-right: 10px;
}

header nav ul li a {
	font-size: 14px;
	//color: #111;
}

nav h1 {
	float: right;
	margin-top: -80px;
	font-size: 80px;
	//text-align: right;
}
.content {
	margin-left: 300px;	
}

.logo {
	width:100%;
	margin-top:18px;
}

.logo-right {
	float: right;
}

.logo-left {
	float: left;
	padding-bottom: 20px;
}


/* ----- MENU ----- */
.menu {
    width: 260px;
//    min-height: 500px;
    margin-left: 20px;
    float: left;
    padding-bottom: 50px;
//	background-color: #eeeeee;
}

.menu .navigation {
    display: inline;
}

.menu .navigation li {
    list-style: none;
}

.menu .navigation li a {
    text-decoration: none;
    font-size: 14px;
    line-height: 24px;
    color: #bda272;
    display: block;
}

.menu .navigation li a:hover,
.menu .navigation li a.active {
    color: #103d87;
//    color: #0083cb;
}

.menu .navigation li ul li {
    margin-left: 13px;
    display: none;
}

.menu .navigation li a.active+ul>li {
    display: block;
}

.menu .navigation li ul li a {
    padding-left: 5px;
    border-bottom: 1px dotted #ccc;
}

.menu .navigation li ul li a.first {
    border-top: 1px dotted #ccc;
}

/* ----- BLOG ----- */
.blog {
    margin-bottom: 45px;
}

.blog h2 {
    font-size: 17px;
    margin-top: 30px;
}

.blog h3 {
    font-size: 13px;
    margin-top: 10px;
}

.blog p {
    margin: 8px 0;
}

.blog .date {
    font-size: 13px;
}

.blog a {
    color: #103d87;
//    color: #0083cb;
    text-decoration: none;
}

.blog a:hover {
    color: #103d87;
//    color: #9ba21b;
    text-decoration: none;
}

.blog span+a {
    float: right;
}



/* ----- SITEMAP ----- */
.content ul.sitemap {
    margin: 0 0 30px 0;
    padding: 0;
    width: 100%;
}

.content ul.sitemap ul {
    margin: 0;
}

.sitemap .sitemap {
    margin: 0;
}

.sitemap li {
    list-style: none;
}

.sitemap li a {
    display: block;
    padding: 7px 0 7px 0;
    color: #797979;
    text-decoration: none;
}

.sitemap li a:hover {
    color: #103d87;
//    color: #0083cb;
}

/* styling the different levels */
.sitemap>li {
    border-bottom: 1px dashed #0384cc;
}

.sitemap>li>a {
    font-weight: bold;
}

.sitemap>li ul li {
    padding-left: 35px;
}

.sitemap>li>ul>li>ul>li a:hover {
    color: #103d87;
//    color: #9ba21b;
}



/* ----- PIFAFORM ----- */
.pifa-form {
    margin-top: 30px;
    position: relative;
}

.pifa-form label {
    display: block;
    width: 170px;
    float: left;
}

.pifa-form div.checkbox-wrapper label {
    width: 438px;
}

.pifa-form div.privacy {
    margin-bottom: 15px;
}

.pifa-form div {
    margin-bottom: 3px;
}

.pifa-form select {
    width: 456px;
}

.pifa-form input[type="text"],
textarea {
    width: 450px;
}

.pifa-form .pifa-error select,
.pifa-form .pifa-error input,
.pifa-form .pifa-error textarea {
    border: 1px solid #C31250;
}

.pifa-form .pifa-error input[type="text"],
.pifa-form .pifa-error textarea {
    width: 454px;
}

.pifa-form .pifa-error label {
    color: #C31250;
}

.pifa-form p {
    display: none;
}

.pifa-form .pifa-error .pifa-error-message {
    display: block;
}

.pifa-form .pifa-error:hover p {
    display: block;

}

/* ----- SLIDER ----- */
.slider {
    width: 920px;
    height: 280px;
}

.slider .images {
    display: inline;
    margin: 0;
}

.slider .images li {
    filter: alpha(opacity=0);
    list-style: none;
    left: 20px;
    opacity: 0;
    position: absolute;
}


.slider .images li.active {
    opacity: 1;
}

#content .slider .images li img {
    position: absolute;
    z-index: 1;
    margin: 0;
    max-width: none;
}

.slider .images li h2,
.slider .images li h3 {
    color: #fff;
    display: block;
    font-family: Verdana;
    font-size: 20px;
    height: 150px;
    left: 290px;
    line-height: 24px;
    position: absolute;
    top: 75px;
    width: 560px;
    z-index: 2;
    display: none;
}

.slider .images li h2 {
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    top: 27px;
}

.slider .images li.active h2,
.slider .images li.active h3 {
    display: block;
}

.slider .images li a,
.login input[type="submit"],
.button.red,
div.button_red input
{
    position: absolute;
    z-index: 2;
    display: block;
    width: 150px;
    text-align: center;
    text-decoration: none;
    color: #fff;
	background: #103d87;
	//background: #e50051;
    height: 25px;
    border-radius: 9px;
    border: 1px solid #d687a4;
    //border-right-color: #c31250;
    //border-bottom-color: #c31250;
    font-size: 14px;
}

div.button_red input {
    position: relative;
    float: left;
    margin-right: 20px;
}

.button.grey,
div.button_grey input {
    position: relative;
    z-index: 2;
    display: block;
    width: 150px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #ccc;
    height: 25px;
    border-radius: 9px;
    border: 1px solid #efefef;
    border-right-color: #bbb;
    border-bottom-color: #bbb;
    font-size: 14px;
}

.button.red,
.login input[type="submit"] {
    margin-top: 30px;
    position: relative;
}

#contact_form_submit_right .button.red {
    margin-top: 0;
}

p+.button.red {
    line-height: 25px;
}

.slider .images li a {
    margin: 200px 0 0 700px;
    line-height: 25px;
}

#content .slider ul.pagination {
    margin-top: 245px;
    left: 50%;
    position: absolute;
    z-index: 3;
    padding: 0 25px;
}

#content .slider ul {
    display: block;
}

.slider .pagination li {
    list-style: none;
    float: left;
}

.slider .pagination li+li {
    margin-left: 3px;
}

.slider .pagination li a {
    display: block;
    background: url('../images/misc/sprite.png') no-repeat -43px -316px;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    outline: none;
}

.slider .pagination li a:hover,
.slider .pagination li a.active {
    background: url('../images/misc/sprite.png') no-repeat -2px -316px;
    width: 30px;
    height: 30px;
}
